curl --location 'https://gateway.domi-kids.com/v1/chat/completions' \
--header 'domi-ai-metadata: {
"schema_version": 1,
"business_request_id": "order-ai-20260716-0001",
"source_system_code": "crm",
"application_id": "crm-copilot",
"business_line_id": "sales",
"organization_id": "org-1001",
"user_id": "u-2001",
"classify": {
"1": "p-3001",
"2": "cc-310",
"3": "knowledge_qa",
"20": ""
}
}' \
--header 'Accept: text/event-stream' \
--header 'Authorization: Bearer <token>' \
--header 'deviceId: <api-key>' \
--header 'deviceType: <api-key>' \
--header 'appVersion: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gpt-4o-mini",
"messages": [
{
"role": "system",
"content": "你是 CRM 销售助手。"
},
{
"role": "user",
"content": "请总结客户的主要诉求。"
}
],
"temperature": 0.2,
"stream": false
}'